Bank Mega Syariah Existing - Bug #2018

[HR-ESS]PMS tidak bisa diinput di PUK 2
02/21/2023 02:39 PM - Muhammad Bintar

Status: Closed Start date: 02/21/2023
Priority: Normal Due date: 02/23/2023
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan di puk 2 karena tidak bisa diinput.

History

#1 - 02/21/2023 02:39 PM - Muhammad Bintar
- File clipboard-202302211439-aax4j.png added
- Status changed from New to Deploy

update:
deploy ke production
#2 - 02/21/2023 02:40 PM - Muhammad Bintar
- Status changed from Deploy to Closed

Files

clipboard-202302211439-aax4j.png 346 KB 02/21/2023 Muhammad Bintar
